<?php
// Saisie de deux entiers
echo "Entrez 2 entiers :";
fscanf(STDIN,"%d %d",$a,$b);
// Déclaration conditionnelle
if ($b >=0)
{
 // Déclaration de la fonction Division()
 function Division($i,$j)
 {$res=$i/$j;
  return $res;
 }
}
// Appel de la fonction Division()
$resultat=Division($a,$b);
echo "$a / $b = $resultat".PHP_EOL ;
?>
